


@import url('https://fonts.googleapis.com/css?family=Overpass+Mono|Overpass:400');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');

@font-face {
    font-family: 'sparkbar_medium';
    src: url('fonts/spark_-_bar_-_medium-webfont.woff2') format('woff2'),
         url('fonts/spark_-_bar_-_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}


/* Pix
-------------------------------------------------- */



/* Links
-------------------------------------------------- */
a {
	color: #3e3e3c;
	text-decoration: none;
	transition: color 0.2s;
}


.no-touch a:hover, .no-js a:hover {
  color: rgb(150,150,150);
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* Site
-------------------------------------------------- */
html {
  height: 100%;
  font-weight:normal; 
font-family: 'Overpass', normal;
  font-style:normal;
  text-align: left;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
  font-size: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-rendering: optimizeLegibility;

}
body {
  line-height: 1.375em;
  background:#f3f6f6;
  color: black;

}

body_profile {
  font-size: 1em;
  line-height: 1.375em;
  background:#ffd464;
  color: black;
  
}
/* Header
-------------------------------------------------- */
.header {
	margin: 60px;
}

.where {text-align: right;
right: 0;}

#reveal {display: none;
margin-bottom:3em;}

.statement {font-size: 1em;
line-height: 1.400em;
margin-bottom:1.400em;} 

.breaker {font-size: 1em;
line-height: 1.400em;
margin-bottom:1.400em;} 
 

.small1 {font-size: 0.800em;
}

.list {margin-bottom:1.4em;}

.list li {list-style: none;}

#readmore {
cursor: pointer;}



#divider{height: 1px;
  margin-top: 5em;
margin-bottom: 5em;}


/* Main
-------------------------------------------------- */

#wrapper{
	margin: 0 auto;
	max-width: 1650px;
	/* [disabled]border: solid; */
	/* [disabled]border-color: #FFFFFF; */
	/* [disabled]border-width: 9px; */
}


/* Projects
-------------------------------------------------- */
  
.project_description {
	margin: 0 50px;
}

.project_description2 {
	margin: 0 50px;
}

.project_description3 {
	margin: 0 50px;
}

.title{
  font-size: 1.5em;
	line-height: 1.3em;

}  

.description { 
  font-size: 1.5em;
line-height: 1.3em;
margin-top: 0.700em;
margin-bottom: 1.250em;}

.red { 
  font-size: 1em;
  color:red;
line-height: 1.400em;
margin-top: 0.700em;
margin-bottom: 1.250em;
text-align:center;
padding-bottom:10px;
}

.redunderline { 
  font-size: 1em;
  color:rgba(59,59,59,1.00);
line-height: 1.400em;
margin-top: 0.700em;
margin-bottom: 1.250em;
text-align:center;
padding-bottom:10px;
border-bottom: 2px solid black;
padding-bottom: 2px;
}

.whiteunderline { 
  font-size: 15px;
  color:rgba(59,59,59,1.00);
line-height: 1.400em;
margin-top: 0.700em;
    color: #4496fb;
margin-bottom: 1.250em;
text-align:left;
padding-bottom:10px;
border-bottom: 2px solid #4496fb;
padding-bottom: 2px;
}


 
.project{margin-bottom: 2.5em;}

.project_images{
margin: 0 auto;
padding-top: 2.5em;
clear: both;  
text-align: center;
display:block;}

.profile_image{
margin: 0 auto;
padding-top:10em;
padding-bottom: 30px;
clear: both;  
text-align: center;
display:block;

}

.project li {list-style: none;}

.project li img {
vertical-align: middle;
text-align: center;}

.project img {max-width: 100%; 
margin-bottom: 30px; 
vertical-align: middle;}


.embed-container { position: relative; 
  padding-bottom: 56.25%; height: 0; 
  overflow: hidden; max-width: 100%; 
  height: auto;
  margin-bottom: 30px; } 

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #CCCCCC;
}


/* Footer
-------------------------------------------------- */
.footer {margin:0 20px;
  padding-bottom: 20px;
}


/* Bits
-------------------------------------------------- */

.controls {
display: none;
}
.sidedock{
display:none;
}

/* Responsive
-------------------------------------------------- */


@media (min-width: 569px) and (max-width: 767px) {

  body {font-size: 1.5em;}


.header {
	margin: 40px 40px 0 40px;
	padding-top: 50px;
	color: #3e3e3c;
}


.statement {
	font-size: 1em;
	line-height: 1.375em;
	margin-bottom: 1em;
} 

.small1{font-size: 0.500em;}

.list {margin-bottom:2em;}


#line{
  margin-top:7.500em;
  margin-bottom: 7.500em;}


  
.project_description {margin: 0 40px;
max-width: 560px;}

.title{
	font-size: 1.5em;
	line-height: 1.375em;
}  

.description {
	font-size: 1.5em;
	line-height: 1.375em;
	margin-bottom: 1em;
	margin-top: 0.5em;
}
 
.project{margin-bottom: 8em;}

.project_images{
margin: 0 40px;
padding-top: 5em;
clear: both;  
text-align: leftx;
display:block;}

.project img {max-width: 100%; 
margin-bottom: 32px;}


.footer {margin:0 40px;
  padding-bottom: 40px;
}

 .underline {
	 border-bottom: solid 2px #000000;
      display: inline;
      padding-bottom: 3px;
}
}




@media (min-width: 768px) and (max-width: 1024px) {

body {font-size: 1.4em;}


.header {
	margin: 40px 60px 0 60px;
	padding-top: 40px;
}

.small1 {font-size: 0.450em;}

.statement {
	font-size: 1.5em;
	line-height: 1.4em;
	margin-bottom: 1em;
} 

.statement2 {
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 1em;
} 


.list {margin-bottom:2em;}


#divider{height: 1px;
  margin-top: 6em;
margin-bottom: 6em;}


.back-to-top {
    position: fixed;
    bottom: 40px;
    right: 30px;
    width:40px;
    height: 40px;
    background-image:url(arrow36.png);
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none;
    display: none;
}


.back-to-top:hover {cursor: pointer;}
  
.project_description {margin: 0 60px;}

.title{
	font-size: 1.5em;
	line-height: 1.316em;
	width: 100%;
}  

.description {
font-family: 'Overpass', sans-serif;
	font-size: 1.5em;
	line-height: 1.4em;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

 
.project{margin-bottom: 8em;}

.project_images{
margin: 0 120px;
padding-top: 5em;
clear: both;  
text-align: center;
display:block;}

.project img {max-width: 100%; 
margin-bottom: 30px;}


.footer {margin:0 60px;
  padding-bottom: 40px;
}

 
}




@media (min-width: 1025px)  {

body {font-size: 1.4em;}


.back-to-top {
    position: fixed;
    bottom: 40px;
    right: 30px;
    width:40px;
    height: 40px;
    background-image:url(arrow36.png);
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none;
    display: none;
}



.header {
	margin: 40px auto 0 auto;
	padding-left: 60px;
	padding-right: 60px;
	max-width: 1080px;
	padding-top: 40px;
}

.small1 {font-size: 0.474em;}

.statement {
	font-size: 1.6em;
	line-height: 1.4em;
	margin-bottom: 1em;
	padding-bottom:20px;
} 

.list {margin-bottom:2em;}

#divider{height: 1px;
  margin-top: 7em;
margin-bottom: 7em;}
  
.project_description {margin: 0 auto;
  padding-left: 150px;
padding-right: 150px;
  max-width: 1080px;
}

.title{
	font-size: 1.5em;
	line-height: 1.4em;
	width: 100%;
}  

.description {
font-family: 'Overpass', sans-serif;
	font-size: 1.3em;
	line-height: 1.4em;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

 
.project{margin-bottom: 8em;}

.project_images{
margin: 0 180px;
padding-top: 5em;
clear: both;  
text-align: center;
display:block;}

.project img {max-width: 100%; 
margin-bottom: 30px;}


.footer {margin: 0 auto;
padding-top:20px;
  padding-left: 60px;
padding-right: 60px;
  padding-bottom: 40px;
  max-width: 1080px;
}

 






  
#break {
	padding: 2px;
	float: none;
	height: 30px;
	width: auto;
	position: absolute;
	left: 183px;
	top: 482px;
}
.ziggy {
	height: 200px;
	text-align: center;
	font-size:23px;
	padding-top:150px;
	
}

.ziggyy  {
	
	height: 50px;
	text-align: center;
	font-size:15px;
font-size-adjust:0.508; font-weight:normal; font-style:normal;  font-size-adjust:0.508; 

	
}

.mainheading  {
	
	height: 60px;
	text-align: center;
	font-size:18px;
 font-size-adjust:0.508; font-weight:normal; font-style:normal;  font-size-adjust:0.508; 

	
}
.Contact_info {
	height: 20px;
	width: 300px;
}

